<?xml version="1.0" encoding="UTF-8"?>
<FlowViewLayout Version="1.2">
  <StrutsActivity path="/error.do" location="403,554" dimension="280,84" />
  <StrutsActivity path="/success.do" location="0,683" dimension="280,84" />
  <StrutsActivity path="/userAction.do" location="0,0" dimension="358,84" />
  <StrutsActivity path="/bindPhoneAction.do" location="403,0" dimension="358,84" />
  <StrutsActivity path="/callBarringAction.do" location="0,554" dimension="358,84" />
  <StrutsActivity path="/callTimeLimitAction.do" location="0,277" dimension="358,84" />
  <StrutsActivity path="error;6" location="566,277" dimension="106,72" />
  <StrutsActivity path="success;6" location="403,277" dimension="118,72" />
  <StrutsActivity path="index;6" location="950,550" dimension="106,72" />
  <StrutsActivity path="/userManage/main.jsp" location="950,450" dimension="160,48" />
  <StrutsActivity path="/bindPhoneManage/list.jsp" location="650,750" dimension="190,48" />
  <StrutsActivity path="/bindPhoneManage/update.jsp" location="950,750" dimension="202,48" />
  <StrutsActivity path="/callBarringManage/list.jsp" location="50,850" dimension="202,48" />
  <StrutsActivity path="/callBarringManage/update.jsp" location="350,850" dimension="214,48" />
  <StrutsActivity path="/callTimeLimitManage/update.jsp" location="950,850" dimension="226,48" />
  <StrutsActivity path="/callTimeLimitManage/list.jsp" location="650,850" dimension="214,48" />
  <StrutsActivity path="/error.jsp" location="569,449" dimension="100,48" />
  <StrutsActivity path="/success.jsp" location="406,449" dimension="112,48" />
  <StrutsActivity path="/index.jsp" location="30,184" dimension="100,48" />
  <StrutsActivity path="/main.jsp" location="230,184" dimension="94,48" />
  <StrutsActivity path="/user/userList.jsp" location="508,184" dimension="148,48" />
  <StrutsActivity path="/user/updateUser.jsp" location="99,461" dimension="160,48" />
  <StrutsActivity path="/userManage/userList.jsp" location="950,350" dimension="184,48" />
  <StrutsActivity path="/bindPhoneManage/main.jsp" location="350,750" dimension="190,48" />
  <StrutsTransition id="/callTimeLimitAction.do,updateCallTimeLimit,/callTimeLimitManage/update.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="179,319" />
      <AbsolutePoint location="0,0" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/callBarringAction.do,callBarringList,/callBarringManage/list.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="295,638" />
      <AbsolutePoint location="295,874" />
      <AbsolutePoint location="252,874" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/userAction.do,main,/userManage/main.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="179,84" />
      <AbsolutePoint location="179,129" />
      <AbsolutePoint location="806,129" />
      <AbsolutePoint location="806,474" />
      <AbsolutePoint location="950,474" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/callBarringAction.do,updateCallBarring,/callBarringManage/update.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="325,638" />
      <AbsolutePoint location="325,874" />
      <AbsolutePoint location="350,874" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/bindPhoneAction.do,updateBindPhone,/bindPhoneManage/update.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="761,42" />
      <AbsolutePoint location="1149,42" />
      <AbsolutePoint location="1149,750" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/callTimeLimitAction.do,callTimeLimitList,/callTimeLimitManage/list.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="0,319" />
      <AbsolutePoint location="-75,319" />
      <AbsolutePoint location="-75,973" />
      <AbsolutePoint location="757,973" />
      <AbsolutePoint location="757,898" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="index;6,null,/index.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="950,586" />
      <AbsolutePoint location="866,586" />
      <AbsolutePoint location="866,247" />
      <AbsolutePoint location="80,247" />
      <AbsolutePoint location="80,232" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/bindPhoneAction.do,bindPhoneList,/bindPhoneManage/list.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="745,84" />
      <AbsolutePoint location="745,750" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="error;6,null,/error.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="619,349" />
      <AbsolutePoint location="619,449" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="success;6,null,/success.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="462,349" />
      <AbsolutePoint location="462,449" />
    </AutomaticBendpoints>
  </StrutsTransition>
</FlowViewLayout>

